/*====================================== reset.css is here ========================================*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0;}
table {	border-collapse:collapse; border-spacing:0;}
fieldset,img { border:0; }
address,caption,cite,code,dfn,em,strong,th,var {font-family: 'MuseoSans-700'; font-weight: normal;}
ol,ul { list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {	font-size:100%;	font-weight:bold;}
q:before,q:after {content:'';}
abbr,acronym { border:0;}
.clear{clear:both;font-size:1px;line-height:1px;display:block;height:0;}
.clrflt{clear:both;}
.last	{margin:0 !important;}
.pad_last{padding:0 !important;}
.no_bg {background:none !important;}
/**************************************************************************************/
a											{color:#000; text-decoration:none; outline:0 none;}
a:hover										{color:#000;  text-decoration:none;}
h1											{font-size:24px;}
h2											{font-size:22px;}
h3											{font-size:18px;}
h4											{font-size:16px;}
h5											{font-size:14px;}
h6											{font-size:12px;}
/*----------------------------------------------------------------------------------*/
html 										{}
body										{color:#b1b1b1; font-family:"Arial", Verdana, Tahoma; font-size:12px;}
.flt_lt										{float:left; display:inline;}
.flt_rt										{float:right; display:inline;}
/* ---------------------------------------------------------------------------------*/

@font-face {
  font-family: 'MuseoSans-300';
  src: url('../fonts/MuseoSans-300/MuseoSans-300.eot') format('embedded-opentype'),
   	   url('../fonts/MuseoSans-300/MuseoSans-300.otf')  format('opentype'),
	   url('../fonts/MuseoSans-300/MuseoSans-300.woff') format('woff'), 
	   url('../fonts/MuseoSans-300/MuseoSans-300.ttf')  format('truetype'), 
	   url('../fonts/MuseoSans-300/MuseoSans-300.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
	font-family: 'MuseoSans-500';
	src: url('../fonts/MuseoSans-500/MuseoSans-500.eot') format('eot'), 
	     url('../fonts/MuseoSans-500/MuseoSans-500.otf')  format('opentype'),
	     url('../fonts/MuseoSans-500/MuseoSans-500.woff') format('woff'), 
	     url('../fonts/MuseoSans-500/MuseoSans-500.ttf')  format('truetype'),
	     url('../fonts/MuseoSans-500/MuseoSans-500.svg') format('svg');
}

@font-face {
	font-family: 'MuseoSans-700';
	src: url('../fonts/MuseoSans-700/MuseoSans-700.eot') format('eot'), 
	     url('../fonts/MuseoSans-700/MuseoSans-700.otf')  format('opentype'),
	     url('../fonts/MuseoSans-700/MuseoSans-700.woff') format('woff'), 
	     url('../fonts/MuseoSans-700/MuseoSans-700.ttf')  format('truetype'),
	     url('../fonts/MuseoSans-700/MuseoSans-700.svg') format('svg');
}

div#slider-pro-1 {
width: 100%!important;
position:absolute;
}
/* ----------------------- layout ----------*/
.wrapper									{ margin:0 auto; width: 100%; background: url(../images/slide13.jpg) no-repeat center top;}
.container									{ width:1250px; margin:0 auto; border:1px solid red; border-top:0 none; height:800px;}
/*-------------------------------------------*/

/* ------------------ HEADER HERE -------------------*/
.header										{ max-width:1250px; margin:0 auto; padding:52px 0 0 0; z-index: 999997; position: relative; width:100%;}
.logo										{ display:inline-block; margin:-28px 0 0 0; max-width:1250px; width:100%;margin-top: 23%;}
.logo a										{ width:587px; margin:0 auto; display:block;}
/* ------------------ NAVIGATION HERE ---------------*/
.nav_bar									{/* background: rgb(171,1,50); */ /* Old browsers */background: -moz-linear-gradient(top,  rgba(171,1,50,1) 0%, rgba(147,1,43,1) 50%, rgba(131,1,38,1) 51%, rgba(119,0,34,1) 100%); /* FF3.6+ *//* background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(171,1,50,1)), color-stop(50%,rgba(147,1,43,1)), color-stop(51%,rgba(131,1,38,1)), color-stop(100%,rgba(119,0,34,1))); */ /* Chrome,Safari4+ *//* background: -webkit-linear-gradient(top,  rgba(171,1,50,1) 0%,rgba(147,1,43,1) 50%,rgba(131,1,38,1) 51%,rgba(119,0,34,1) 100%); */ /* Chrome10+,Safari5.1+ */background: -o-linear-gradient(top,  rgba(171,1,50,1) 0%,rgba(147,1,43,1) 50%,rgba(131,1,38,1) 51%,rgba(119,0,34,1) 100%); /* Opera 11.10+ */background: -ms-linear-gradient(top,  rgba(171,1,50,1) 0%,rgba(147,1,43,1) 50%,rgba(131,1,38,1) 51%,rgba(119,0,34,1) 100%); /* IE10+ */background: #AD0836; /* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ab0132', endColorstr='#770022',GradientType=0 ); /* IE6-9 */max-width:1250px;width:100%;margin:0 auto;border: solid 1px rgba(0,0,0,0.5);border-radius:6px;padding:0;border-bottom:0 none !important;box-shadow: 0 2px 0px 0 #000;position:relative;z-index:999;}
.nav										{ display:block; float:left; height:47px;}
.nav ul										{ display:block; }
.nav ul li									{ display:inline-block; margin:0 0 0 0; border-right: solid 1px rgba(0,0,0,0.2); float:left; position:relative;}
.nav ul li a								{
												 font-family: 'MuseoSans-300';
												 font-size:13px;
												 color:#ffffff;
												 line-height:14px;
												 padding:16px 20px 17px 19px;
												 display:inline-block;
												 text-shadow: 0 1px 2px #000;
												 /* background: rgb(171,1,50); */ /* Old browsers */
												 background: -moz-linear-gradient(top,  rgba(171,1,50,1) 0%, rgba(147,1,43,1) 50%, rgba(131,1,38,1) 51%, rgba(119,0,34,1) 100%); /* FF3.6+ */
												 /* background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(171,1,50,1)), color-stop(50%,rgba(147,1,43,1)), color-stop(51%,rgba(131,1,38,1)), color-stop(100%,rgba(119,0,34,1))); */ /* Chrome,Safari4+ */
												 /* background: -webkit-linear-gradient(top,  rgba(171,1,50,1) 0%,rgba(147,1,43,1) 50%,rgba(131,1,38,1) 51%,rgba(119,0,34,1) 100%); */ /* Chrome10+,Safari5.1+ */
												 background: -o-linear-gradient(top,  rgba(171,1,50,1) 0%,rgba(147,1,43,1) 50%,rgba(131,1,38,1) 51%,rgba(119,0,34,1) 100%); /* Opera 11.10+ */
												 background: -ms-linear-gradient(top,  rgba(171,1,50,1) 0%,rgba(147,1,43,1) 50%,rgba(131,1,38,1) 51%,rgba(119,0,34,1) 100%); /* IE10+ */
												 background: #AD0836; /* W3C */
												 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ab0132', endColorstr='#770022',GradientType=0 ); /* IE6-9 */
												 -webkit-transition: 0.6s all ease-in-out;
												 -moz-transition: 0.6s all ease-in-out;
												 -o-transition: 0.6s all ease-in-out;
												 transition: 0.6s all ease-in-out;
}
.nav ul li.current-menu-item a {background:url(../images/blue-gr-bg.png) repeat-x; }
.nav ul li a.home							{ padding:11px 19px 9px 19px;}
.nav ul li a:hover,.nav ul li a.active		{ background:url(../images/blue-gr-bg.png) repeat-x; }
.nav ul li:hover .submenu					{ display:block;}
.nav ul li:hover a							{ background: rgb(63,38,130); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(63,38,130,1) 0%, rgba(63,38,130,1) 50%, rgba(55,33,113,1) 51%, rgba(75,32,118,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(63,38,130,1)), color-stop(50%,rgba(63,38,130,1)), color-stop(51%,rgba(55,33,113,1)), color-stop(100%,rgba(75,32,118,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(63,38,130,1) 0%,rgba(63,38,130,1) 50%,rgba(55,33,113,1) 51%,rgba(75,32,118,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(63,38,130,1) 0%,rgba(63,38,130,1) 50%,rgba(55,33,113,1) 51%,rgba(75,32,118,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(63,38,130,1) 0%,rgba(63,38,130,1) 50%,rgba(55,33,113,1) 51%,rgba(75,32,118,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(63,38,130,1) 0%,rgba(63,38,130,1) 50%,rgba(55,33,113,1) 51%,rgba(75,32,118,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3f2682', endColorstr='#4b2076',GradientType=0 ); /* IE6-9 */


}
.menu-item-76 a{ padding: 10px 19px 9px 19px!important;}

.search2										{ max-width:209px; width: 100%;margin: 8px 8px 0 0; background:url(../images/search-bg.png) no-repeat left top; float:right; padding:0 0 3px 0;}
.search2 ul									{ display:block;}
.search2 ul li								{ float:left; margin:0; display:inline-block;}
.search2 ul li a								{ display:inline-block; padding:8px 11px 6px 6px;}
.search2 ul li input							{ background:none; border:none; outline:none; width:169px; padding:6px 0 0 0; font-family: 'MuseoSans-500'; 
											font-size:12px; color:#94888b; line-height:12px; display:inline-block;}
/* ---------------------------------------------------------*/
.container-fluid		{padding-left: 0px!important;padding-right: 0px!important;}
/* ------------------------ MIAN CONTENT HERE --------------*/
.main_content								{position:relative;z-index:99;height: auto;/* overflow: hidden; */float: none!important;}
.content_bg									{
											max-width:1280px;
											width:100% margin:40px auto 40px auto;
										/* 	background:url(../images/shadow-bg.png) no-repeat left top; */
											/* padding: 48px 0 0 0; */
											position:relative;
											float: none!important;
											}
											.single .content_bg {margin: -29px auto 0 auto !important;}
.company									{ position:absolute; top:122px; left: -39px;}
.content_part								{max-width:1250px;width:100%;margin:0 auto;background:#FFF;min-height: 550px;float: none!important;}
/* ------------------------ LEFT CONTENT HERE --------------*/
.left_cont									{float:left;width:145px;/* margin:0 33px 0 33px; */}
.left_cont h2								{ font-family: 'MuseoSans-500'; font-size:20px; color:#a40130; line-height:20px; padding:35px 0 23px 5px; font-weight:normal;}
.left_cont ul								{ display:block; margin:0 0 0 0px;}
.left_cont ul li							{ display:block; margin:0 0 14px 0; background:url(../images/photo-bg2.png) no-repeat left 95px; padding:0 9px 14px 5px;} 										
.left_cont ul li a							{ }
.left_cont ul li {transition: all 0.2s ease-in-out; opacity:1;}
.left_cont ul:hover li{opacity: 0.4;}
.left_cont ul:hover li:hover {opacity: 1 !important;}

/* ------------------------ RIGHT CONTENT HERE --------------*/
.single .right_cont .details h2 {padding:0px;}
.right_cont									{ float:left; margin:0;}
.right_cont h2								{ font-family: 'MuseoSans-500'; font-size:20px; color:#a40130; line-height:20px; padding:35px 0 2px 0; font-weight:normal;}
.right_cont h1								{ font-family: 'MuseoSans-700'; font-size:30px; color:#000000; line-height:30px; padding:0 0 25px 0; font-weight:normal;}
.profile									{/* width:269px; *//* margin:0 27px 0 0; *//* float:left; */position:relative;display: none;}
.single-post .right_cont {width: 71%;}
.single-team .profile									{/* width:269px; *//* margin:0 27px 0 0; *//* float:left; */position:relative;display: block;}
.profile img								{ display:block; margin:0 0 0 -13px; background:url(../images/photo-bg3.png) no-repeat left 179px; padding:0 12px 26px 15px;}
.linkdn										{ position:absolute; left:2px; top:217px;}
.linkdn img									{ background:none; margin:0; padding:0;}
.profile ul									{ display:inline-block; margin:0 0 24px 0;}
.profile ul	li								{ display:block; margin:0 0 9px 0; border-bottom:solid 1px #d0d0d0;}
.profile ul li a							{ background:url(../images/mailbox-icon.png) no-repeat 1px 2px; font-family: 'MuseoSans-500'; font-size:14px; color:#000000;
											padding:0 0 6px 23px; display:inline-block; line-height:14px;}
.profile ul li a:hover						{ text-decoration:underline;}							
.profile ul li span							{ background:url(../images/phone-icon.png) no-repeat 2px 0;font-family: 'MuseoSans-500'; font-size:14px; color:#000000;
											padding:0 0 6px 23px; display:inline-block; line-height:14px;}
											
.areas										{ display:block; margin:0 0 0 0;}
.areas h3									{ font-family: 'MuseoSans-700'; font-size:20px; color:#000000; line-height:20px; padding:0 0 14px 2px; font-weight:normal;}
.areas ul									{ display:block; margin:0;}
.areas ul li								{ display:block; margin:0 0 7px 0; border-bottom:solid 1px #d0d0d0;}
.areas ul li h4								{ font-family: 'MuseoSans-500'; font-size:14px; color:#a90131; line-height:14px; padding:2px 0 6px 17px; font-weight:normal;
											 background:url(../images/red-dot.png) no-repeat 2px 5px;} 	
											 
.details									{/* width:703px; *//* margin:0; *//* float:left; *//* padding:4px 0 0 0; */}
.details p									{ font-family: 'MuseoSans-300'; font-size:14px; color:#000000; line-height:24px; padding:0 0 24px 0; }
.details p a								{ color:#a90131; display:inline-block;}	
.details p a:hover							{ text-decoration:underline;}									
/* ---------------------------------------------------------*/
.advanced-slider .slide-wrapper {  width: 100%!important;}
/* --------------------- FOOTER HERE ------------------------*/
.footer										{width:100%;margin:0 auto;background: #AD0837;min-height: 354px;position:relative;z-index: 99;background-size: 2px;}
.footer-in									{max-width:1250px;width:100%;margin:0 auto;padding:37px 0 0 0;float: none!important;/* max-height: 400px; */padding-bottom: 42px;}
.footer-in img								{ float:left;border-radius: 2px;}
.address									{max-width:368px;/* margin:0 0 0 42px; */float:left;width: 25%;}
.address h2									{ font-family: 'MuseoSans-700'; font-size:20px; color:#ffffff; line-height:20px; padding: 0px 0 10px 0; font-weight:normal;
												text-shadow:0 1px 2px #000;}
.footer iframe 								{ border:3px solid #6f0020!important; width: 50%!important;}
.address p									{ font-family: 'MuseoSans-500'; font-size: 12px; color:#ffffff; line-height: 20px;  padding: 0 0 10px 0; text-shadow:0 1px 2px #000;}
.address ul									{ display:inline-block; margin: 0 0 5px 0;}
.address ul li								{ display:block; margin: 0 0 8px 0;}
.address ul li p							{ font-family: 'MuseoSans-500'; font-size: 12px; color:#ffffff; line-height: 10px; padding:0 0 0 0; text-shadow:0 1px 2px #000;}
.address ul li p span						{ display:inline-block; width:37px;}
.address ul li p a							{ display:inline-block;  color:#ffffff;}
.address ul li p a:hover					{ text-decoration:underline;}

.arrow_up									{ position:absolute; right:5px; bottom:9px;}
.lawlink 									{font-size:12px; color :#fff; line-height:20px;margin-top: 20px;}
.lawlink p 									{float: right;width: 190px;padding-right: 20px;}
.lawlink img 								{width: 80px;float:left;}
.social-icons								{ display:block; margin-top: 5px;}
.social-icons ul							{ display:block; margin:0;}
.social-icons ul li							{ float:left; display:inline-block; margin:0 8px 0 0;}
.social-icons ul li a						{ display:inline-block;border-radius: 59px;}
/* ------------------ COPY RIGHTS HERE --------------------------*/
.copy_rights								{ width:100%; margin:0 auto; background:#ffffff;}
.copy_rights_in								{ max-width:1250px; width:100%;margin:0 auto;}
.copy_rights_in h3							{ float:left; margin:0;  font-family: 'MuseoSans-700'; font-size:14px; color:#000000; line-height:14px; padding: 21px 0 21px 0;
											 display:block; font-weight:normal;}
.copy_rights_in h3 span						{ font-family: 'MuseoSans-500'; display:inline-block;}											 
.copy_rights_in p							{ font-family: 'MuseoSans-500'; font-size:12px; color:#000000; line-height:14px; text-align:right; float:right; padding:13px 0 0 0;
												width:115px;}
.copy_rights_in p a							{ font-family: 'MuseoSans-700'; display:inline-block; color:#000000;}
.copy_rights_in p a:hover					{ text-decoration:underline;}
/* ---------------------------------------------------------*/

/* ------------------ INNER1 CONTENT HERE ----------------------*/
.branches									{ max-width:1250px; width:100%;margin:0 auto;}
.branches h3								{ font-family: 'MuseoSans-500'; font-size:20px; color:#a40130; line-height:20px; padding:35px 0 2px 39px; font-weight:normal;}
.branches h2								{ font-family: 'MuseoSans-700'; font-size:30px; color:#000000; line-height:30px; padding:0 0 25px 39px; font-weight:normal;}
.branches ul								{ display:inline-block; /* margin:0 0 20px 28px; */}
.branches ul li								{
											 /* display:block; */
											 /* float:left; */
											 /* position:relative; */
											 background: url(../images/photo-bg.png) no-repeat center bottom;
											 /* padding:0 0 25px 0; */
											 /* width: 23.5%; */
											 text-align: center;
											 /* margin-right: 1.4%; */
											 margin-bottom: 12px;
											 }	
.entry-summary img {
    max-width: 100%;
}											 
.page-template-page-templatesdownloads-php .branches ul li	{width:100%;background: none;padding-left: 10px;border-bottom: 1px solid #ddd;padding-bottom: 10px;padding-top: 10px;text-align: left;}
.page-template-page-templatesdownloads-php .branches ul {margin-bottom:0px;width: 94%;}
.page-template-page-templatesdownloads-php .branches h3 {color:#000;}
.page-template-page-templatesadvocaten-php .branches li {/* width: 23%; *//* margin-right:10%; */background-size:100%;}
.page-template-page-templatesbranches-php .branches li {/* width: 18%; */background-size:100%;/* padding:0 0 20px 0px; */}
.page-template-page-templatesbranches-php .branches ul li h4 {bottom: 0px;/* padding-left: 15px; */}

.single .content_part {}
.page-id-12 .branches li {;}
.page-id-12 .branches ul {width: 95%;}
.branches ul li img							{/* margin:0 17px 0 11px; */width: 100%;height: auto;}							 
.branches ul li h4							{
											 width: 91%;
											 /* margin:0; */
											 font-family: 'MuseoSans-700';
											 font-size: 15px;
											 color:#ffffff;
											 text-align:center;
											 padding: 11px 10% 13px 10%;
											 background: rgba(143, 1, 42, 0.7);
											 border-radius:0 0 5px 5px;
											 position:absolute;
											 bottom: 2px;
											 /* left:11px; */
											 text-shadow: 0 1px 2px rgba(0,0,0,0.5);
											 font-weight:normal;
											 word-wrap: break-word;
											 }
.branches ul li {transition: all 0.2s ease-in-out; opacity:1;}
.branches ul:hover li{opacity: 0.4;}
.branches ul:hover li:hover {opacity: 1 !important;}
												
												
.margin										{ margin:0 0 6px 28px !important;}
.margin2									{ margin:-28px auto 36px auto !important;}
/* ---------------------------------------------------------*/

/* ------------------ INNER2 CONTENT HERE ----------------------*/
.submenu									{ width:295px; margin:0; background:#ffffff; padding:16px 22px 3px 20px; position:absolute; top:47px; left:0; display:none;
											box-shadow:0 2px 4px -1px #000;}
.submenu ul									{ display:block; margin:0; padding:0;}
.submenu ul li								{ display:block; border-bottom:solid 1px #e1e1e1; float:none; margin:0 0 11px 0; border-right:none;}
.submenu ul li a							{ font-family: 'MuseoSans-500'; font-size:14px; color:#686868; background:url(../images/arrow2.png) no-repeat 287px 2px !important;
											display:block; padding:0 0 9px 0; text-shadow:none;}
.submenu ul li a:hover,.submenu ul li a.act2	{ font-family: 'MuseoSans-700'; background:url(../images/arrow3.png) no-repeat 287px 2px !important;}
.no_brdr									{ border:none !important;} 

.offerpage-sec									{/* max-width: 877px; */width: 70%;float: right!important;/* margin:0 0 0 39px; */border-right:solid 1px #cacaca;padding: 34px 0 0 0;}
.fullpage-sec									{ width: 94%; float:right; margin:0 0 0 39px; border-right:solid 1px #cacaca; padding:34px 33px 40px 0;}
.search .offerpage-sec	{width: 1180px;}
.offerpage-sec h3								{ font-family: 'MuseoSans-700'; font-size: 30px; color: #000000; line-height: 30px; padding:0 0 4px 0; font-weight:normal;}
.offerpage-sec h2								{ font-family: 'MuseoSans-700'; font-size:30px; color:#000000; line-height:30px; font-weight:normal;}
.page-template-default  .offerpage-sec h2								{ font-family: 'MuseoSans-300'; font-size:20px; color:#000000; line-height:30px; font-weight:normal;}

.offerpage-sec h4								{ font-family: 'MuseoSans-500'; font-size:18px; color:#000000; line-height:18px; padding:0 0 5px 0; font-weight:normal;}
.offerpage-sec p								{ font-family: 'MuseoSans-300'; font-size:14px; color:#000000; line-height:24px; padding:0 0 25px 0;}
.offerpage-sec a								{ /* display:inline-block; */ /* margin:59px 0 45px 0; */}


.fullpage-sec h4								{ font-family: 'MuseoSans-500'; font-size:18px; color:#000000; line-height:18px; padding:0 0 5px 0; font-weight:normal;}
.fullpage-sec p								{ font-family: 'MuseoSans-300'; font-size:14px; color:#000000; line-height:24px; padding:0 0 25px 0;}
.fullpage-sec a								{ /* display:inline-block; */ /* margin:59px 0 45px 0; */}
.fullpage-sec h3								{ font-family: 'MuseoSans-700'; font-size: 30px; color: #000000; line-height: 30px; padding:0 0 4px 0; font-weight:normal;}
.fullpage-sec h2								{ font-family: 'MuseoSans-700'; font-size:30px; color:#000000; line-height:30px; font-weight:normal;}

/* Vaste Prijzen */
.vasteprijzen 									{display: block;position:absolute;right: 256px;margin-top: -10px;background-color: #efefef;outline: none;border-radius: 5px;}
.vasteprijzen:hover 							{background:none; -webkit-transition: 0.6s all ease-in-out;
-moz-transition: 0.6s all ease-in-out;
-o-transition: 0.6s all ease-in-out;
transition: 0.6s all ease-in-out;}
.vasteprijzen a 								{margin-top: 0px!important;background: url(../images/button-vasteprijzen.png);background-repeat: no-repeat;background-position: left 10px bottom 10px;width: 183px;background-size: 60px;height: 70px;}
.vasteprijzen a:hover 							{  background: url(../images/button-vasteprijzen-hover.png);
  background-repeat: no-repeat;
   background-position: left 10px bottom 10px;
  background-size: 60px;}
.vasteprijzen div.titel						{line-height:20px;                     /* IE 9 */      /* Safari */                         font-family: 'MuseoSans-700';color: #472e87;text-align: left;line-height: 17px;font-size: 18px;width: 124px;float: right;margin-top: 26px;}


/* Spreekuur */
.spreekuur 									{display: block;position:absolute; right: 20px;margin-top: -10px;background-color: #efefef;outline: none;border-radius: 5px;}
.spreekuur:hover 							{background:none; -webkit-transition: 0.6s all ease-in-out;
-moz-transition: 0.6s all ease-in-out;
-o-transition: 0.6s all ease-in-out;
transition: 0.6s all ease-in-out;}
.spreekuur a 								{margin-top: 0px!important;background: url(../images/button-spreekuur.png);      background-repeat: no-repeat;   background-position: left 10px bottom 10px;width: 230px;background-size: 60px;height: 70px;}
.spreekuur a:hover 							{  background: url(../images/button-spreekuur-hover.png);
  background-repeat: no-repeat;
   background-position: left 10px bottom 10px;
  background-size: 60px;}
.spreekuur div.titel						{line-height:20px;                     /* IE 9 */      /* Safari */                         font-family: 'MuseoSans-700';color: #472e87;text-align: left;line-height: 17px;font-size: 18px;width: 147px;float: right;margin-top: 19px;}

.offer-sec									{/* max-width:831px; */width:66%;float:left;/* margin:0 0 0 39px; */border-right:solid 1px #cacaca;padding:34px 33px 40px 0;position: relative;}
.offer-sec h3								{ font-family: 'MuseoSans-500'; font-size:20px; color:#a40130; line-height:20px; padding:0 0 4px 0; font-weight:normal;}
.offer-sec h2								{ font-family: 'MuseoSans-700'; font-size:30px; color:#000000; line-height:30px; padding:0 0 27px 0; font-weight:normal;}
.offer-sec h4								{ font-family: 'MuseoSans-500'; font-size:18px; color:#000000; line-height:18px; padding:0 0 5px 0; font-weight:normal;}
.offer-sec p								{ font-family: 'MuseoSans-300'; font-size:14px; color:#000000; line-height:24px; padding:0 0 25px 0;}
.offer-sec a								{ display:inline-block; outline: none; /*margin:59px 0 45px 0;*/}



.news-sec									{/* max-width: 352px; */width: 28.5%;margin:0;float:right;padding: 34px 33px 40px 0;}
.news										{/* max-width:272px; */width:100%;/* margin: 0 0 0 35px; *//* padding:35px 0 15px 0; */}
.news h2									{ float:left; font-family: 'MuseoSans-700'; font-size:20px; color:#000000; line-height:20px; padding:0 0 29px 0; font-weight:normal;}
.news a										{ font-family: 'MuseoSans-500'; font-size:12px; color:#ab0132; line-height:12px; padding:5px 0 0 0; float:right;}
.news a:hover								{ text-decoration:underline;} 
.news p a										{ font-family: 'MuseoSans-500'; font-size:14px; color:#000000; line-height:24px; padding:0 0 6px 0; float: left;}
.news h3									{ font-family: 'MuseoSans-500'; font-size:12px; color:#a40130; line-height:12px; font-style:italic; display:block; 
											border-bottom:solid 1px #cacaca; padding:0 0 18px 0; font-weight:normal; margin:0 0 11px 0;}
.page-sec									{ width: 22%; margin:0; float:left;}										

.downloads									{display:block;padding: 39px;min-height: 77px;background: #AB0132;border-bottom: 1px solid #8f012a;}
.downloads h2								{ font-family: 'MuseoSans-700'; font-size:20px; color:#ffffff; line-height:20px; padding:0 0 10px 0; font-weight:normal;}
.downloads a								{ font-family: 'MuseoSans-500'; font-size:14px; color:#ffffff; line-height:14px; padding:0 0 0 0; 
												display:inline-block;}
.downloads a:hover							{ text-decoration:underline; color:#fff;}												
.news-letter								{display:block;background: #AB0132;padding:27px;}
.news-letter h2								{ font-family: 'MuseoSans-700'; font-size:20px; color:#ffffff; line-height:20px; padding:0 0 5px 0; font-weight:normal; }
.news-letter p								{ font-family: 'MuseoSans-700'; font-size:14px; color:#ffffff; line-height:24px; font-weight:normal;}
.news-letter ul								{ display:block;}
.news-letter ul li							{ display:block; box-shadow:0 2px 4px -1px #000; max-width:268px; width:100%;float:left;}
.news-letter ul li input					{ max-width: 199px; font-family: 'MuseoSans-500'; font-size:12px; color:#a2a2a2; line-height:37px; height:37px; padding:0 9px 0 16px;
											background:#ffffff; border:none; outline:none; float: left; border-radius: 0px; width: 199px;}

.news-letter tr {float:left;}
.news-letter ul li input.newsletter-submit {background:url('../images/arrow4.png'); width: 43px;float: left;font-size: 0px;}
.news-letter ul li input.newsletter-submit:hover {opacity:0.6; -webkit-transition: 0.6s all ease-in-out;
-moz-transition: 0.6s all ease-in-out;
-o-transition: 0.6s all ease-in-out;
transition: 0.6s all ease-in-out;}

.news-letter ul li a						{ float:left; display:block; margin:0; padding:0;}
.margin3									{margin: auto;}
/* .navbar-header.mobile {
    display: none;
}

div#bs-example-navbar-collapse-1 {
    display: none!important;
}

ul.dropdown-menu {
    display: none;
} */

div#bs-example-navbar-collapse-1 .nav ul li {
    width: 100%;
}

div#bs-example-navbar-collapse-1 .nav ul li a {
    width: 100%;
}
/*-------------------Team--------------------*/
.postid-63 .pic3 {display:none;}
.postid-61 .pic1 {display:none;}
.postid-59 .pic2 {display:none;}
.postid-56 .pic4 {display:none;}
.postid-54 .pic6 {display:none;}
.postid-206 .pic5 {display:none;}
/* ------------------------ ---------------------------------*/ 

.scrollToTop{
	width:100px; 
	height:130px;
	padding:10px; 
	text-align:center; 
	font-weight: bold;
	color: #444;
	text-decoration: none;
	position:fixed;
	bottom:75px;
	right:40px;
	display:none;
	
}
.scrollToTop:hover{
	text-decoration:none;
}  
    .google-maps {
        position: relative;
        padding-bottom: 19%; //
        This is the aspect ratio
        height: 0;
        overflow: hidden;
    }
    .google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }
.company img 										{max-width: 50px!important;height: auto!important;}
.navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
    color: rgba(171,1,50,1);
    /* border-color: red; */
    background-color: #AD0836;
}
button.navbar-toggle.collapsed {
    background: #fff;
}
ul.dropdown-menu {
    background: none!important;
    margin-top: -65px;
    border: none;
}
.category-actualiteiten h2 {font-size:20px;}
.category article {border-bottom:1px solid #ddd; margin-bottom:20px;}

@media screen and (max-width: 800px)  {
.nav.desktop 		{ display: none;}
.search2				{display:none;}
.vasteprijzen		{display:none;}
.spreekuur			{display:none;}
.slide-arrows 		{  display: none;}

/* .navbar-header.mobile {
    display: block;
}

div#bs-example-navbar-collapse-1 {
    display: block!important;
}

ul.dropdown-menu {
    display: block;
} */
/* .search2 													{max-width: 100px;}
.search2 #searchform input[type=text]		{max-width: 68px!important;}
.news-letter ul li input 								{max-width: 113px;}
.news-sec													{width: 26%;}
.pand														{width: 18%;height: auto;}
*/
}
@media screen and (min-width: 800px)  {
div#bs-example-navbar-collapse-1 {
    display: none!important;
}
}